import React from 'react';
export default function GateFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M274-274v-305q0-45 31.31-76 31.32-31 75.69-31h88v195h-64v22h64v195zm217 0v-195h64v-22h-64v-195h88q45 0 76 31t31 76v305zm-313-64v-284h22v284zm582 0v-284h22v284z" })));
}
